<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE constelaciones SYSTEM "constelaciones.dtd">
<constelaciones>
	<constelacion nombre="Osa_mayor" numEstrellas="7" forma="cuadrada"
		localizacion="cielo"/>
	<constelacion nombre="Osa_menor" numEstrellas="4" forma="triangular"
		localizacion="cielo"/>
	<observatorio nombre="Sierra_nevada" principalDescubrimiento="Osa_mayor" 
	descubrimientos="Osa_mayor Osa_menor">De primeros de siglo XX
		<opinion>Me encanta este observatorio</opinion>
	</observatorio>
	<descubridor>
		<nombre>Natalia Buenavista</nombre>
		<localidad>Lucena, de &pais;</localidad>
		<mujer/>
	</descubridor>
</constelaciones>
